Subject: bug#28808: Activation of the new backend

From: Lele Gaifax <[email-masked]>
Date: Wed, 18 Oct 2017 00:41:28 +0200

Re-reading the patch I just sent, I see that one thing is still not the way
João suggested (and I'm quite surprised, since I'm pretty sure I *did* that:
by any chance the "git stash/fetch/merge upstream/stash pop" dance fooled
me...): he asked to rename `python-flymake-activate' to `python--flymake-setup'
and automatically call the latter from `python-mode'.

I will rectify that asap.

ciao, lele.
-- 
nickname: Lele Gaifax | Quando vivrò di quello che ho pensato ieri
real: Emanuele Gaifas | comincerò ad aver paura di chi mi copia.
[email-masked]  |                 -- Fortunato Depero, 1929.